c_cssetr(3NCARG)

NAME
c_cssetr - set float valued parameters

FUNCTION PROTOTYPE
void c_cssetr(char *, float);

SYNOPSIS
void c_cssetr(pnam, rval);

DESCRIPTION

pnam
    A string that specifies the name of the parameter to be set.

rval
    A float value to be assigned to the internal parameter specified by pnam.

USAGE
This routine allows you to set the current value of Cssgrid parameters. For a complete list of parameters available in this utility, see the csgrid_params man page.

ACCESS
To use c_cssetr, load the NCAR Graphics library ngmath.

SEE ALSO
c_csgrid, c_csgetr, csgrid_params.

Complete documentation for Cssgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/csgrid/cshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.